body {
	margin: 0;
	background-color: white;
	color: black;
	font-family: "Gill Sans", Tahoma, Verdana, sans-serif;
	font-size: 12px;
}

a img {
	border: 0;
}

a:link, a:visited {
	text-decoration: none;
	color: purple;
	border-bottom: none;
}

a:link:hover, a:visited:hover {
	text-decoration: underline;
	background-color: transparent;
	color: purple;
}

h1 {
	font-size: 1.2em;
	margin: 1em 0 0 0;
}

h2 {
	font-size: 1.1em;
	margin: 1em 0 0 0;
}

h3 {
	font-size: 1em;
	margin: 1em 0 0 0;
}

h1.first, h2.first, h3.first {
	margin: 0;
}

h1 + p, h2 + p, h3 + p, em + p, #content > p:first-child, .first {
	margin-top: 0;
}

q {
	margin-left: -0.45em;
}

q:before {
	color: #a6a695;
	content: "\201C";
}

q:after {
	color: #a6a695;
	content: "\201D";
}

q[cite]:after {
	color: #a6a695;
	white-space: pre;
	content: "\201D\A\2014 " attr(cite);
}

[lang |= en] > * { quotes: "\201C" "\201D" "\2018" "\2019" }

dt {
	float: left;
	width: 100px;
	text-align: right;
	font-weight: bold;
}

dt:after {
	content: ":";
	padding-right: 0.5em;
}

ul {
	list-style-type: circle;
}

a.acronym, acronym, abbr {
	font-variant: normal;
	letter-spacing: normal;
	border-bottom: 1px dotted #333333;
	cursor: help;
	text-decoration: none;
	font-style: normal;
	color: inherit;
	background-color: transparent;
}

table {
	border-spacing: 0;
}

td {
	padding: 4px 8px;
}

th {
	padding: 4px 8px;
	text-align: left;
	color: inherit;
	background-color: #efefce;
}

form {
	margin: 0;
	padding: 0;
}

.light {
	color: #a6a695;
	background-color: transparent;
}

.box {
	padding: 5px;
	border: 1px solid #a6a695;
	color: inherit;
	background-color: #efefce;
}

.box.small {
	width: 200px;
}

.error {
	color: red;
}

#header #safari {
	position: absolute;
	top: 23px;
	right: 20px;
	z-index: 20;
}

#header #firefox {
	position: absolute;
	top: 23px;
	right: 20px;
	z-index: 20;
}

#search {
	margin-bottom: 1em;
}

#headerAura {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 120px;
	background-color: #efefce;
	background-image: url( "images/worldOverlay.png" );
	background-repeat: no-repeat;
	background-position: left;
}

#headerIcon {
	position: absolute;
	top: 25px;
	left: 25px;
	z-index: 2;
}

#headerTitle {
	position: absolute;
	top: 66px;
	left: 155px;
	z-index: 2;
}

#headerNavigation {
	position: absolute;
	top: 140px;
	left: 152px;
	z-index: 2;
	font-family: "Gill Sans", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color: #a6a695;
}

#headerNavigation.sub {
	top: 156px;
	border-top: 1px solid #99998a;
	padding-top: 2px;
	text-align: right;
	width: 456px;
}

#headerNavigation ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
}

#headerNavigation ul li {
	padding: 0 4px 0 7px;
	border-left: 1px solid #99998a;
	list-style: none;
	display: inline;
}

#headerNavigation ul li a {
	color: inherit;
	text-decoration: none;
}

#headerNavigation ul > li:first-child {
	border-left: none;
}

#headerNavigation ul li.selected {
	color: #4d4d45;
}

#subHeaderNavigation {
	font-family: "Gill Sans", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color: #a6a695;
}

#subHeaderNavigation ul, ul.navigation {
	margin-left: -7px;
	padding-left: 0;
	display: inline;
	font-family: "Gill Sans", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color: #a6a695;
}

#subHeaderNavigation ul li, ul.navigation li {
	padding: 0 4px 0 7px;
	border-left: 1px solid #99998a;
	list-style: none;
	display: inline;
}

#subHeaderNavigation ul li a, ul.navigation li a {
	color: inherit;
	text-decoration: none;
}

#subHeaderNavigation ul > li:first-child, ul.navigation > li:first-child {
	border-left: none;
}

#subHeaderNavigation ul li.selected, ul.navigation li.selected {
	color: #4d4d45;
}

#content {
	position: absolute;
	top: 180px;
	left: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	width: 700px;
}

#sidebar {
//	border-left: 1px solid #99998a;
	width: 200px;
	float: right;
//	padding-top: 8px;
//	padding-left: 15px;
//	margin-bottom: 20px;
}

#notice {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	height: 15px;
	text-align: center;
	padding-bottom: 5px;
	font-size: 10px;
	line-height: 19px;
	background-color: white;
	border-top: 1px solid #efefce;
	color: #a6a695;
}

#notice a {
	color: inherit;
}